<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners
        android:bottomLeftRadius="20dp"
        android:bottomRightRadius="20dp"
        android:topLeftRadius="0dp"
        android:topRightRadius="0dp" />
    <gradient
        android:angle="0"
        android:endColor="#62C465"
        android:startColor="@color/purple_200"
        android:type="linear" />
</shape>